
.clear {clear:both;}
.left{float:left;}
.right{float:right;}
.bold{font-weight: bold;}
input[type=checkbox]{
    cursor:pointer; 
}
.full_width{width:100%;} 
.textcenter{text-align:center;}

.wrapper{
    width:100%;
    float:left;
}

.width_wrapper{
    width:100%;
    float:left;
    clear:both;
}

.min_div{min-height:2px; min-height:2px;}
.clearboth{clear:both;}
.ap_link{
    position:absolute;
    top:0;
    right:0;
    bottom:0;
    left:0;
}
.relative{
    position:relative;
}

p.payment_type{
    text-align: right;
    color: #000;
    font-weight: bold;
    font-size: 16px;
    line-height: 16px;  
}

.store_wrapper input[type=text], .store_wrapper input[type=password], .store_wrapper select{
    float:left;
    box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
    margin-bottom:3px;
    padding:6px;
    border:1px solid #999;
    width:250px;
    /*Fancy input styles */
    padding: 5px;   
    border: 1px solid #DDDDDD;
    
    /*Applying CSS3 gradient*/
    background: rgb(242,242,242); /* Old browsers */
background: -moz-linear-gradient(top, rgba(242,242,242,1) 1%, rgba(246,246,246,1) 9%, rgba(255,255,255,1) 48%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(242,242,242,1)), color-stop(9%,rgba(246,246,246,1)), color-stop(48%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%); /* IE10+ */
background: linear-gradient(to bottom, rgba(242,242,242,1) 1%,rgba(246,246,246,1) 9%,rgba(255,255,255,1) 48%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    
    /*Applying CSS 3radius*/   
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    
    /*Applying CSS3 box shadow*/
   /* -moz-box-shadow: 0 0 2px #DDDDDD;*/
    /*-webkit-box-shadow: 0 0 2px #DDDDDD;*/
   /* box-shadow: 0 0 2px #DDDDDD;*/

}
.store_wrapper input[type=text]:hover, .store_wrapper input[type=password]:hover, .store_wrapper select:hover
{
    border:1px solid #cccccc;
}
.store_wrapper input[type=text]:focus, .store_wrapper input[type=password]:focus, .store_wrapper select:focus
{
    border:1px solid #999;
}

.store_wrapper div.message {
    margin:0 0 8px 0;
}

.store_button { color:black; background: #FFDE16; border: none;border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; cursor: pointer;padding: 2px;-moz-box-shadow: 2px 2px 2px #888;
-webkit-box-shadow: 2px 2px 2px #888;
box-shadow: 2px 2px 2px #888;}

/*
#cart {
    clear: both;
    margin: 0;
    width: 100%;
}
*/

.cart_item_header_qty {
	text-align: center;
	width:10%;
}

.cart_item_header_subtotal {
	text-align: right !important;
    padding-right:0px !important;
}

#cart tr.item td.cart_item_description {
    padding:20px 20px 5px 20px!important;
}

.cart_item_artworks {
	width:40%;
}

.cart_item_qty {
    clear: both;
    text-align: right;
}

.cart_item_subtotal {
	text-align: right;
        width:10%;
}

#update_qty{
	width:100%;
	float:right;
}

#cart_container{
	width: 100%;	
}
.cart_item_subtotal ul{
	list-style-type: none;
    padding-left:10px !important;
}
/*
#cart tr{
	clear:both;
	float:right;
	width:auto;
	padding:5px 0 0 0;
}

#cart tr.item{
	clear:both;
	float:left;
	width:100%;
	padding:5px 0 0 0;
}
*/
#cart tr.item td:first-child{
	width:120px;
	height:116px;
}

#cart .cart_summary{
	width:300px;
	float:right;
}

#cart .cart_summary tr{
	float:right;
	width:300px;
}

#cart .cart_summary tr td{
	width:130px;
	text-align:right;
	padding:0 0 0 20px;
}

#cart td ul li{
	vertical-align: middle;
	margin:0;
}
#cart ul{
	margin:0;
	padding:0 0 0 0;
}

#cart .cartItemhover{
	background: #99ccff;
}

#cart tr.item td:first-child {
    background:#FFFFFF;
}

#cart tr.item:hover {
    background:#fafafa;

}

#cart tr.item td {
	vertical-align: top;
	padding:5px 0 5px 0;
        border-top:#ddd solid 1px;;
}

#cart .cart_item_name{
    font-size:20px;
    font-weight:bold;
}

#cart .cart_item_name .red_notice{
    color:#EA352A;
    font-weight:normal;
    margin:0;
}

#cart .cartItemPrice{
    margin-top:5px;
    font-size:20px;
}

#cart ul li {
    list-style-type:none;
}

#cart li.artVariationHead {
    font-weight:bold;
    margin:0 0 5px 0;
}

#cart ul.artVariationArtworks li {
    margin:2px 0 8px 0;
    font-size:12px;   
}

#cart tr.subtotal td {
  
}

#cart .options{
	display:none;
}

#customize_cart_item_popup{
    display:none;
    position:fixed;
    top:50%;
    left:50%;
    padding:30px;
    width:660px;
    margin-top:-150px;
    margin-left:-350px;
    z-index:999991;
    background:#FFF7E6;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 2px 2px 4px #000;
}

#customize_cart_item_popup .textarea{
    float:left;
    width:325px;
}

#customize_cart_item_popup .textarea_right{
    margin-left: 10px
}

#customize_cart_item_popup .textarea textarea{
    width:316px;
    height:200px;
}

#customize_cart_item_popup .store_button_medium{
    float:right;
    margin:20px 0 0 10px;
}

table#cart, table#shipping {
	border-width: 0px;
	border-spacing: 0px;
	border-style: none;
	width:100%;
        border-collapse:collapse;
}

table#cart tr:nth-last-child(-n+4){
    background:none;
    text-align:right;
    color:#000;
    font-weight:bold;
    font-size:16px;
    line-height:16px;
}

table#cart tr:nth-last-child(1){
    background:none;
    text-align:right;
    color:#000;
    font-weight:bold;
    font-size:20px;
    line-height:20px;
}

table#cart tr:nth-last-child(4) td{
     border-top:1px solid #aaa;
     padding-top:10px;
}

.store_content table.payment_summary{
    width:50%;
    float:right;
    background: none;
    text-align: right;
    color: #000;
    font-weight: bold;
    font-size: 16px;
    line-height: 16px;
}
table.payment_summary tr:last-child{
background: none;
text-align: right;
color: #000;
font-weight: bold;
font-size: 20px;
line-height: 20px;
}

table#shipping th.heading {
	font-size:12px;
	color:#EA352A;
	font-weight:bold;
}
table#shipping th {
	border-width: 0px;
        width:100px;
	padding: 1px 10px 1px 0;
}
table#shipping td {
	border-width: 0px;
	padding: 1px 10px 1px 0;
}


table#cart td, table#shippingth {
	border-width: 0px;
	padding: 5px 0 5px 10px;
}


table#cart td#gst, table#cart td#total{
	text-align: right;
	border-bottom: 1px solid;
	font-size: 15px;
	font-weight: bold;
	vertical-align: bottom;	
}

table#cart td#total{
	font-size: 20px;
}

table#cart td#gst_label{
	font-size: 15px;
	font-weight: bold;
	border-bottom: 1px solid;
}

table#cart td#total_label{
	font-size: 20px;
	font-weight: bold;
	border-bottom: 1px solid;
}
table#user_information td {
    padding:5px 0 0 0; 
}


.store_content table.address_list {
        width:auto;
}
.store_content table.address_list td:first-child{
        padding-right:30px;
        font-size: 12px;
}

.store_content table.address_list td{
        border-top:1px solid rgba(0, 0, 0, 0.2);
}

#address_input_table td{
    float: none; 
    margin-bottom: 8px;
    padding: 1px;
    text-align: left;
    color: #333;
    font-weight: normal;
    margin: 0;
    vertical-align: middle;
}

#address_input_table input{
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    width:auto;
    float:left;
}
.store_content #address_input_table td {
    width:auto;
}

#locationField{
    margin-bottom:10px;
    padding-bottom:10px;
    border-bottom:1px #efefef solid;
    float: left;
    width: 100%;
}

#locationField input {
    height: auto;
    padding:10px;   
}



.cartItemPrice{
	font-size: 14px;
	font-weight: bold;
	float:right;
	clear:both;
}

#total_cost{
	font-weight: bold;
}

.submit{
	clear:both;
	float:left;	
}

.store_wrapper{
    float: left;
    width:100%;;
    font-weight: normal;
    overflow: hidden;
    padding:0;
        
}

.store_content{
	padding: 15px 12px 12px 12px;
	/*background: white;*/
	/*border-left: 1px solid #FFDE16;
	border-right: 1px solid #FFDE16;
	border-bottom: 1px solid #FFDE16;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;*/
	/*color:#5E5F62;*/
    color:#333;
    font-size:12px;
}

.store_content p{

}
.store_content table.firstright tr td:first-child p{
    text-align:right; 
    padding:6px 10px 0 0;
}
.store_content table.firstright p{
    padding:6px 6px 0 6px;
}

.store_content table.centertable{
    width:auto;
    margin:auto;
}
.store_content table.centertable tr{
    width:auto;
    clear:both;
}
.store_content table.centertable tr td{
    width:auto;
}




.store_menu {background: black;/*border-bottom: 1px solid #FFDE16;*/}
.store_menu ul {list-style: none; padding: 0; margin: 0 0 0 12px; /*position: relative;*/ /*bottom: -1px;*/}
.store_menu ul li {float: left; background:#ccc; padding: 0; margin: 0 3px 0 0;border-radius: 5px 5px 0px 0px; -moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px;font-weight: bold ;}
.store_menu ul li a {color: #56575A; text-decoration: none; padding: 5px; display: block;}
.store_menu ul li.selected { background:white; /*border: 1px solid #FFDE16*/; margin: 0 3px 0 0; /*border-bottom: white 1px solid;*/ padding: 5px;}
.store_menu ul li.selected a{ background:white; color: black; padding: 0px;}
.store_content .input label, .store_content .label{
    float:left;
    margin-bottom: 8px;
    padding:1px;
    text-align: left;
    color:#333;
    font-weight:normal;
}



table.store_table{width: 100%; margin: 5px 0 5px 0;border-top: 1px solid #ccc;}
table.store_table tr th {background: #ccc;padding: 5px;}
table.store_table tr td {border-bottom: 1px solid #ccc;padding: 5px; vertical-align: middle;}
.disabled{
	color:#B9B8B8;
	display:inline;
}

.store_content .input{
        text-align:center;  
        clear: left;
}
.store_content .input input, .store_content .input{
	margin-bottom: 3px;
        float:left;
}

.store_content .input label{
        text-align:right;
        display: block;
        float:left;
        width: 170px;
}

#regisAgree {
    padding-top:5px;
    padding-bottom:5px;
}

.submit{
    clear: none;
    float: left;
    text-align: center;
    width: 100%;	
}

.store_content .checkbox{
    text-align:center;
}

.store_content .checkbox label{
    clear: none;
    float: none;
    font-weight:normal;
    font-size:12px;
    width:auto !important;
}
.store_content .checkbox input, .store_content .checkbox label{
    display:inline;
    clear: none;
    float: left;
    padding:1px;
    font-weight:normal;
    font-size:12px;
    width:auto;
}

.store_content .checkbox input{
    margin-top:2px;
}

.cart_item_recurring .checkbox input{
    float:left;    
    margin-top:10px;
}
.cart_item_recurring .checkbox label{
    float:left;    
}

div.store_actions ul {
    margin: 0;
    padding: 0;
}
div.store_actions li {
    display: inline;
    line-height: 2em;
    list-style-type: none;
    margin: 0 5px 0 0;
    white-space: nowrap;
    padding: 3px;
}

div.store_actions li a{
	padding:5px;
	text-decoration: none;
}

.store_content .input .error-message {
    color: #EF4123;
    display: inline;
    /*float: left;*/
    font-weight: bold;
   /* margin: 0 0 10px 20%;*/
    padding: 0 0 0 10px;
    /*width: 100%;*/
}

.store_content .input .error-message-shipping {
    color: #EF4123;
    font-weight: bold;
    float: left;
    padding: 8px;
}

.clr {
    clear: left;
    padding: 15px 0;
}

.store_content table th{
	text-align: left;
}



.store_content table th, .store_content table td{
	padding: 5px 0;
	vertical-align: top;
        width:50%;
}

.store_content table td .header{
	font-weight: bold;
	/*font-size: 130%;*/
    font-size:13px;
	text-align: left;
    padding:0px;
}
.artwork_variation{
	width:100%;
	height: 40px;
	margin: 0 0 5px 0;
	overflow:visible;
}

.artwork_variation_side{
    clear: left;
    float: left;
    font-size: 110%;
    font-weight: bold;
    padding: 10px 20px 0 0
}

.fsUploadProgress{
	float:left;	
}
.swfupload{
	float: left;	
	margin: 0 10px 0 0;
}

.btn_cancel{
	float:left;	
}

.artwork_variation .input{
	clear:left;
}

.artwork_variation_qty{
	width:auto;	
}
.artwork_variation_qty label{
	padding: 0 10px 0 0;
}

.artwork_variation_wrapper{
    float: left;
    /*padding: 0 0 15px;*/
    width: 100%;
}

/*.btn_next, .btn_add_to_cart, .btn_back , .btn_check_out, .btn_continue_shopping, .btn_payment, .btn_purchase, .btn_continue {
	float:left;
        background-image: url(../img/btn_next.png); 
        background-repeat:no-repeat; 
        width: 100px; 
        height: 35px;
        text-indent: -9999px;
        border: none;
	cursor:pointer;
}*/

/*
#btn_log_in, #btn_register, #btn_submit_small, #btn_subscribe, #btn_update_qty, #btn_continue_shopping, #btn_check_out, #btn_purchase {
	font-family: forqueregular,Arial;
	font-size: 30px;
	color: #fff;
	background: #000;
	border: 0;
	border-radius:10px;
	padding: 10px 20px 8px 20px;
	margin: 10px 0 0 0;
	cursor:pointer;
}*/

#btn_log_in:hover, #btn_register:hover, #btn_submit_small:hover, #btn_subscribe:hover {
    background: #EA352A;
    cursor:pointer;   
}

/*
.btn_continue {background-image: url(../img/btn_continue.png); width:120px;}
.btn_add_to_cart {background-image: url(../img/btn_add_to_cart.png); width:130px;}
.btn_check_out {background-image: url(../img/btn_check_out.png); width:130px;}
.btn_back {background-image: url(../img/btn_back.png); margin: 0 10px 0 0;}
.btn_continue_shopping {background-image: url(../img/btn_continue_shopping.png); width: 190px; margin: 0 10px 0 0;}
.btn_payment {background-image: url(../img/btn_payment.png); width:120px;}
.btn_purchase {background-image: url(../img/btn_purchase.png); width:120px;}
.btn_register {background-image: url(../img/btn_register.png); width:73px;}
.btn_subscribe{background-image: url(../img/subscribe.png); width:83px;}

.btn_register:hover, .btn_submit_small:hover, .btn_subscribe:hover {
    background-position:0 -24px;   
}

.btn_next:hover, .btn_add_to_cart:hover, .btn_back:hover, .btn_check_out:hover, .btn_continue_shopping:hover, .btn_payment:hover, .btn_purchase:hover 
{background-position:0 -35px;}

#loginPageSubmit {
    margin-top:10px;
}

.store_wrapper .submit{
	float: right;
	width: auto;	
}
*/
/*
#cart_header, #shipping_header{
	cursor: pointer;	
}
*/

table.checkoutFieldTable {

}

table.noPadRight {
	width: 100%;
    padding-right:0;
}

table.checkoutFieldTable tr div.input {
    margin-bottom:0px;
}

table.checkoutFieldTable tr div.input input {
    width:auto;
}

table.checkoutFieldTable tr div.input input[type="checkbox"] {
    width:auto;
}

table.checkoutFieldTable tr div.input select {
    width: 100%;
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
}

table.checkoutFieldTable tr {
    border-spacing:0px;
}

table.checkoutFieldTable tr td {
    padding:0 0 3px 0;
}

table.checkoutFieldTable th {
    font-weight:normal;
    padding-right:12px;
}
table.checkoutFieldTable input{
    padding:5px;
    box-sizing:content-box;
-ms-box-sizing:content-box;
-moz-box-sizing:content-box;
-webkit-box-sizing:content-box; 
}

table.checkoutFieldTable select{
    padding:5px;
    box-sizing:content-box;
-ms-box-sizing:content-box;
-moz-box-sizing:content-box;
-webkit-box-sizing:content-box; 
}

table.checkoutFieldTable #OrderRecurringOrderFrequency{
    width:170px;
}

table.checkoutFieldTable #OrderRecurringOrderName{
    width:300px;
}

p.shippingSameAs {
    padding:10px 0 0 0;
}

div.ruleOffContainer {
	float:left;
    width:596px;
	height:20px;
	margin:20px 0 5px 0;
	background:url('../img/wooden_seperator.jpg') no-repeat;
}

hr.paymentRuleOff {
    border:none;
    border-top:1px solid #29ABE2;
    border-top:1px solid #333;
    margin:2px 0;
}

table.c#EA352AitCardDetails {
    
}

table.c#EA352AitCardDetails tr th {
    width:318px;
}

table.c#EA352AitCardDetails td {
    padding:0 0 0 0;
}

table.c#EA352AitCardDetails div.input {
    margin:0;
    padding:0;
}

table.c#EA352AitCardDetails input[type=text] {
    width:160px;
}

table.c#EA352AitCardDetails select#ProductCardType {
    width:164px;
}

table.c#EA352AitCardDetails p.termsAndCons {
    padding:10px 0 5px 0;
}

/********** Store Guide ***********/

.store_guide {
    width:100%;
    margin:0 0 20px 0;
    padding:0;
}

.store_guide_header {
    width:100%;
    padding:10px 0;
    border-top:1px solid #333;
    border-bottom:1px solid #333;
    margin-bottom:15px;
}

.store_guide_header_step {
    padding-left:12px;
    font-size:25px;
    color:#333;
}

.store_guide_header_name {
    font-size:25px;
    color:#29ABE2;
    padding-left:3px;
}

#empty_cart_header{
	font-family:forqueregular, Arial;
	color: #000;
	float:right;	
}
#empty_cart_header a {
	color: #000;
	text-decoration: none;
	background: none repeat scroll 0 0 #FFFFFF;
	padding: 5px 10px 0;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
}
.payment_logos{
	float: left;
	height:60px;
	padding:30px 0 0 0;	
}
.store_content .address_check_list .checkbox { float: left; clear: both; width:100%; margin: 10px;}
.store_content .address_check_list .radio{ float: left; clear: both; width:100%;}
.store_content .address_check_list .checkbox input, .store_content .address_check_list .radio input  {float: left;}
.store_content .address_check_list .checkbox label, .store_content .address_check_list .radio label {float: left; clear: none; padding: 0; margin: 0 0 0 10px; line-height: normal;}

.store_content ul.address_list {list-style-type: none; padding: 0 0 20px 0; margin: 20px 0 20px 0; width: 100%; border-bottom: 1px solid black;}
.store_content ul.address_list li {margin: 0; padding: 0; width: 100%;}
.store_content ul.address_list li span {width: 100px; display: block; float: left;}
#product_list{
	float:left;
	width: 100%;	
}

#search_products{
	width:100%;
	padding: 10px 0;
}

#added_products{
	width:100%;
	padding: 10px 0;
}

#edit_product_lists .submit, #search_products .submit{
	clear: none;
	text-align: left;
	width:auto;
}

#edit_product_lists .input, #search_products .input{
	
}

#edit_product_lists .input label, #search_products .input label{
	padding: 0 10px 0 0;
}

#product_list_search_result, #product_search_result{
	float:left;
	clear:both;
	width:100%;	
	padding: 10px;
}

#added_products_result{
	width:100%;	
}

#added_product_lists{
	width:100%;
	padding: 10px 0;
}

#added_product_lists_result{
	width:100%;	
}

#cart p{
	
}


.cart_item_qty .input{
        float:right;
}
.cart_item_qty .input input{
	text-align: right;
	width: 30px;
        float:right;
}

.shippingSameAs{
	
}

.headerBottom{
	background-color: #543223;
    border: 0 none;
    color: #eee;
    height: 10px;
    margin: 0 0 10px;
}

.store_content table{
	width: 100%;	
}

.cart_item_description{
	font-size: 14px;
	font-weight: normal;
}

#checkout_btns{
	float:right;
        width:100%;
        text-align:center;
        margin-top: 30px;
}

.recurring_order_wrapper{
        padding:15px 0 0 0;
	width: 100%;
	font-weight: normal;
	font-size: 14px;
	border-bottom: solid 1px #9b9b9b;;
}
.recurring_order_wrapper:hover{
    background:rgb(255, 255, 255);
    background:rgba(255, 255, 255, 0.4);
    cursor:pointer;
}

.recurring_order_top_wrapper{
	width: 100%;
	padding: 0 0 10px 0;	
}

.recurring_order_bottom_wrapper{
	width: 100%;
	padding: 0 0 10px 0;	
}

.recurring_order_wrapper .recurring_order_name{
	float:left;
	width: 200px;

}

.recurring_order_wrapper .recurring_order_delivery_status{
	float:left;
	width: 200px;
}

.recurring_order_wrapper .recurring_order_delivery_date{
	float:right;
}

.recurring_order_wrapper .recurring_order_link{
	float:left;
	width: 200px;
}

.recurring_order_wrapper .recurring_order_link a {
	background: #000;
	color: #fff;
	border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; 
	cursor: pointer; 
	padding: 5px;
	text-decoration: none;
	font-size: 16px;;
}


.recurring_order_wrapper .recurring_order_total{
	float:right;
}

div.termsAndCons{
    float:left;
    clear:both;
}

/*Payment Methods*/

#payment_methods{
	float:left;
	width:100%;
        clear:both;
        text-align:center;
}

#payment_methods .payment_method{

	font-family: ForqueRegular;
	color: #fff;
	text-align: center;
        position: relative;
        display: inline-block;
}
#payment_methods .payment_method .submit{
        width:auto;
}

#payment_methods .payment_method.direct_debit{
	padding-top: 10px;
	font-family: ForqueRegular;
	color: #fff;
	font-size: 30px;
	text-align: center;
	float: left;
	width: 192px;
	height: 200px;
	background:url('../img/direct_debit_sprite.jpg') repeat top center;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
        position: relative;
}

#payment_methods .payment_method.direct_debit:hover{
        background-position:center -210px;
}

#payment_methods .payment_method.credit_card{
	padding-top: 10px;
	font-family: ForqueRegular;
	color: #fff;
	font-size: 30px;
	text-align: center;
	float: left;
	width: 192px;
	height: 200px;
	background:url('../img/credit_card_sprite.jpg') repeat top center;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
        position: relative;
}

#payment_methods .payment_method.credit_card:hover{
        background-position:center -210px;
}

#payment_methods .payment_method.invoice{
	padding-top: 10px;
	font-family: ForqueRegular;
	color: #fff;
	font-size: 30px;
	text-align: center;
	float: left;
	width: 192px;
	height: 200px;
	background:url('../img/invoice_sprite.jpg') repeat top center;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
        position: relative;
}

#payment_methods .payment_method.invoice:hover{
        background-position:center -210px;
}

#payment_methods .payment_method.plain{
	padding-top: 10px;
	font-family: ForqueRegular;
	color: #fff;
	font-size: 30px;
	text-align: center;
	float: left;
	width: 192px;
	height: 200px;
	background:url('../img/plain_sprite.jpg') repeat top center;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
        position: relative;
}

#payment_methods .payment_method.plain:hover{
        background-position:center -210px;
}

#payment_methods .payment_method .subline{
	font-family: Arial, Helvetica, San-serif;
	font-size:12px;
}
#invoice_blocker{ 
        position: absolute;
        top: 40px;
        right: 0;
        bottom: 10px;
        left: 0;
        padding: 15px;
        background: #000;
        border-radius: 5px;
        line-height: 15px;
}

#invoice_blocker_link{
        color: #fff;
        text-decoration: none;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        padding: 16px;
}

#invoice_blocker p{
        font-family: Arial, Helvetica, San-Serif;
        margin: 0px 0px 8px 0px;
        padding: 0;
        font-size: 12px;
        line-height: 16px;
}

#direct_debit, #credit_card, #invoice{
    position:absolute;
    width:100%;
    top:0;
    bottom:0;
    left:0;
    right:0;
    z-index:1000;
    border:none;
}








/* Common Heading Styles */

h2.storeHeading {
        color:#000;
	font-size:20px;
	/*text-transform:capitalize;*/
        padding: 0 10px 0 0;
        margin:0 0 10px 0;
}
h2.store_header{
	text-decoration: underline;
        color: #000;
	font-size:29px;
	text-align:center;
	text-transform:uppercase;
}
h1.store_header{
	text-transform:capitalize;
        text-align:center;
}

/* Common Button Classes for Store Pages */

.section_options{
	margin-right:-5px;
	padding-bottom:10px;	
}

.store_button_large {
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
    background: -moz-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: -webkit-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: -o-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: -ms-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
    background-color: #ffffff;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #dcdcdc;
    display: inline-block;
    color: #666666;
    font-size: 18px;
    font-weight: bold;
    padding: 8px 25px!important;
    text-decoration: none;
    text-shadow: 0px 1px 0px #ffffff;
    font-family:arial, helvetica, san-serif;
    font-weight:normal;
    margin:5px;
}
.store_button_large:disabled {
    opacity:0.5;
    -moz- opacity:0.5;
    -webkit- opacity:0.5;
}
.store_button_large:disabled:hover{
     -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
    background: -moz-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: -webkit-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: -o-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: -ms-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
    background-color: #ffffff;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #dcdcdc;
    display: inline-block;
    color: #666666;
    font-size: 18px;
    font-weight: bold;
    padding: 8px 25px!important;
    text-decoration: none;
    text-shadow: 0px 1px 0px #ffffff;
    font-family:arial, helvetica, san-serif;
    font-weight:normal;
    margin:5px;
}
.store_button_large:hover {
    color: #009EFF;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff));
    background: -moz-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
    background: -o-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
    background: -ms-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
    background: linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0);
    background-color: #f6f6f6;
    text-decoration:none;
    cursor:pointer;
     margin:5px;
}
.store_button_large:active {
    position: relative;
    top: 1px;
}

.store_button_medium {
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
    background: -moz-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: -webkit-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: -o-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: -ms-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
    background-color: #ffffff;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #dcdcdc;
    display: inline-block;
    color: #666666;
    font-size: 12px;
    font-weight: bold;
    padding: 4px 18px!important;
    text-decoration: none;
    text-shadow: 0px 1px 0px #ffffff;
    font-family:arial, helvetica, san-serif;
    font-weight:normal;
}

.store_button_medium:hover {
    color: #009EFF;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff));
    background: -moz-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
    background: -o-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
    background: -ms-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
    background: linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0);
    background-color: #f6f6f6;
    text-decoration:none;
    cursor:pointer;
}
.store_button_medium:active {
    position: relative;
    top: 1px;
}

.little_button{
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
    background: -moz-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: -webkit-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: -o-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: -ms-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
    background: linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
    background-color: #ffffff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #dcdcdc;
    display: inline-block;
    color: #666666;
    font-size: 12px;
    font-weight: bold;
    padding: 2px 3px!important;
    margin:0;
    text-decoration: none;
    text-shadow: 0px 1px 0px #ffffff;
    font-family:arial, helvetica, san-serif;
    font-weight:normal;
}

.little_button:hover{
    color: #009EFF;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff));
    background: -moz-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
    background: -o-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
    background: -ms-linear-gradient(top, #f6f6f6 5%, #ffffff 100%);
    background: linear-gradient(to bottom, #f6f6f6 5%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0);
    background-color: #f6f6f6;
    text-decoration:none;
    cursor:pointer;
    margin:0;
}

.little_button:active {
    position: relative;
    top: 1px;
}

.store_wrapper hr{
    float: left;
    clear: both;
    width: 100%;
    margin: 20px 0;
    height: 1px;
    border: none;
    background: #ccc;
}
}

.remove_row{
	float: right;
	clear: both;
}

.remove_row input[type=submit]{
        cursor:pointer;
        width:auto;
        float:right;
}

.remove_row a{
	text-decoration: none;	
	color: #fff;
	cursor: pointer;
}

.currency, .quantity, .number{
	text-align: right;	
}

#order_item_list .input {
	margin: 0;
}

.make_primary{
	width:100%;
}

.make_primary label{
	clear:none;	
}

table.order_history{
    width:100%;
    border-collapse:collapse;
    border-spacing: 0px;
    margin-bottom:20px;
}
table.order_history tr{
    position:relative;
}


table.order_history tr .link{
    position:absolute;
    z-index:1001;
    top:0;
    right:0;
    bottom:0;
    left:0;
}

table.order_history tr:hover{
    background:rgb(255, 255, 255);
    background:rgba(255, 255, 255, 0.4);
    cursor:pointer;
}

table.order_history tr:first-child:hover{
    background:none;
}

table.order_history td{
    border-top: 1px solid rgb(0, 0, 0);
    border-top: 1px solid rgba(0, 0, 0, 0.2);
}

table.order_detail td{
    border-top: 1px solid rgb(0, 0, 0);
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    padding:5px 0;
}

/* Recurring Order Detail View Page */
#details_expand_wrapper{
    background:#fff;
    float:left;
    width:100%;
    padding:0;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}
#details_expand_wrapper:hover{
    cursor:pointer;
    box-shadow:0 0 2px #ccc;
}

#details_expand{
    clear:both;
    display:none;
    padding:10px 0 20px 0;
}

#details_expand label {
    pointer-events:none;
}

#details_expand_trigger{
    width:100%;
    clear:both;
    padding:10px 0;
    pointer-events: none;
}

#details_expand_trigger p{
    font-size:16px;
    font-weight:normal;
    color:#888;
    text-align:center;
    margin:0;
    pointer-events:none;
}
#details_expand_trigger:hover{
    cursor:pointer;
}
#details_expand_trigger:hover p{
    color:#000;
}

/* Add new address on delivery page of checkout */

table#new_address{
    float:left;
    width:auto;
    margin-top:10px;
}

table#new_address input{
    width:300px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}
table#new_address select{
    width:300px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

#new_address th{
    padding: 0 10px 0 0;
    text-align: right;
    font-weight: normal;
    font-size:12px;
    vertical-align: middle;
}

#new_address td{
    padding:0;
    vertical-align:middle;
}
